/*
Copyright (C) 2001, 2006 United States Government
as represented by the Administrator of the
National Aeronautics and Space Administration.
All Rights Reserved.
*/
package gov.nasa.worldwind;

/**
 * @author tag
 * @version $Id: Track.java 1016 2007-02-25 11:24:47Z tgaskins $
 */
public interface Track
{
    java.util.List<TrackSegment> getSegments();

    String getName();

    int getNumPoints();
}
